// Player Action - Action Point cost.
// Worthless Bums 2012.


function getActionPointCost (%actionType)
{//echo("getActionPointCost()");
	return 1;	// Everything costs ! AP atm except reload which takes all remaining positive AP!
}